ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jose Noheda (JIRA)" <j...@apache.org>
Subject [jira] Created: (IVY-799) Ivy cannot recognice bundle packaging
Date Thu, 17 Apr 2008 10:19:21 GMT
Ivy cannot recognice bundle packaging
-------------------------------------

                 Key: IVY-799
                 URL: https://issues.apache.org/jira/browse/IVY-799
             Project: Ivy
          Issue Type: Bug
          Components: Core
    Affects Versions: 2.0.0-beta-2
         Environment: Windows, Ant 1.7, Ivy 2 beta2
            Reporter: Jose Noheda


Retrieving a dependency like Spring Security 2.0

<dependency org="org.springframework.security" name="spring-security-core" rev="2.0.0"
 />

Throws an error

[ivy:retrieve]
[ivy:retrieve]          ::::::::::::::::::::::::::::::::::::::::::::::
[ivy:retrieve]          ::              FAILED DOWNLOADS            ::
[ivy:retrieve]          :: ^ see resolution messages for details  ^ ::
[ivy:retrieve]          ::::::::::::::::::::::::::::::::::::::::::::::
[ivy:retrieve]          :: org.springframework.security#spring-security-core;2.0.0!spring-security-core.bundle
[ivy:retrieve]          ::::::::::::::::::::::::::::::::::::::::::::::
[ivy:retrieve]

Because it does not match .bundle to a jar it seems

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message